@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot');
	src:url('fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('fonts/icomoon.svg#icomoon') format('svg'),
		url('fonts/icomoon.woff') format('woff'),
		url('fonts/icomoon.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'icomoon';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: 'icomoon';
	font-style: normal;
	speak: none;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.icon-pictures:before {
	content: "\e000";
}
.icon-newspaper:before {
	content: "\e001";
}
.icon-tag:before {
	content: "\e002";
}
.icon-location:before {
	content: "\e003";
}
.icon-mail:before {
	content: "\e004";
}
.icon-phone:before {
	content: "\e005";
}
.icon-arrow-right:before {
	content: "\e006";
}
.icon-thumbs-up:before {
	content: "\e007";
}
.icon-smiley:before {
	content: "\e008";
}
.icon-comments:before {
	content: "\e009";
}
.icon-home:before {
	content: "\e00a";
}
.icon-user:before {
	content: "\e00b";
}
.icon-lightning:before {
	content: "\e00c";
}
.icon-star:before {
	content: "\e00d";
}
.icon-comments-2:before {
	content: "\e00e";
}
.icon-paragraph-justify:before {
	content: "\e00f";
}
